-- 基础信息
base_info = {
	group_id = 133301690
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 690001, gadget_id = 70330220, pos = { x = -44.709, y = 259.832, z = 3386.504 }, rot = { x = 32.233, y = 4.755, z = 16.355 }, level = 27, area_id = 29 },
	{ config_id = 690002, gadget_id = 70330220, pos = { x = -45.837, y = 246.463, z = 3339.852 }, rot = { x = 0.000, y = 0.000, z = 24.604 }, level = 27, area_id = 29 },
	{ config_id = 690003, gadget_id = 70330220, pos = { x = -32.627, y = 255.566, z = 3355.653 }, rot = { x = 1.921, y = 34.674, z = 8.859 }, level = 27, area_id = 29 },
	{ config_id = 690004, gadget_id = 70330220, pos = { x = -61.205, y = 232.845, z = 3318.977 }, rot = { x = 0.000, y = 277.701, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 690005, gadget_id = 70330220, pos = { x = -45.215, y = 251.517, z = 3348.271 }, rot = { x = 338.857, y = 2.134, z = 354.103 }, level = 27, area_id = 29 },
	{ config_id = 690006, gadget_id = 70330220, pos = { x = -32.798, y = 259.703, z = 3374.621 }, rot = { x = 344.733, y = 5.129, z = 12.883 }, level = 27, area_id = 29 },
	{ config_id = 690007, gadget_id = 70330220, pos = { x = -51.551, y = 226.512, z = 3297.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 690001, 690002, 690003, 690004, 690005, 690006, 690007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
